* {
    border: none;
    font-size: 15px;
    font-family: "Fira Sans Semibold", "Liberation Sans", "Sans-Serif", "Symbols Nerd Font Mono";
    min-height: 24px;
    color: #ebdbb2;
}

window#waybar {
  background: #3c3836;
  margin: 5px;
  border-bottom: 2px solid #202020;
 }

#custom-logo {
  padding: 0 10px;
}

.modules-right {
  padding-left: 10px;
  border-radius: 8px 0 0 8px;
  background: #3c3836;
  border-bottom: 2px solid #202020;
  /*border: 2px solid #504945;*/
}

.modules-center {
  padding: 0 10px;
  border-radius: 8px 8px 8px 8px;
  background: #3c3836;
  border-bottom: 2px solid #202020;
  /*border: 2px solid #504945;*/
}

.modules-left {
  border-radius: 0 8px 8px 0;
  background: #3c3836;
  padding-right: 10px;
  border-bottom: 2px solid #202020;
  /*border: 2px solid #504945;*/
}

#battery,
#custom-clipboard,
#custom-colorpicker,
#custom-powerDraw,
#bluetooth,
#pulseaudio,
#network,
#disk,
#memory,
#backlight,
#cpu,
#temperature,
#custom-weather,
#idle_inhibitor,
#jack,
#tray,
#window,
#workspaces,
#clock {
  padding: 0 5px;
}
#pulseaudio {
  padding-top: 3px;
}

#temperature.critical,
#pulseaudio.muted {
  color: #FF0000;
  padding-top: 0;
}


#clock{
  color: #fabd2f;
}

#battery.charging {
    color: #8ec07c;
}

#battery.warning:not(.charging) {

    background-color: #fe8019;
    color: #3c3836;
}

#battery.critical:not(.charging) {
    background-color: #cc241d;
    color: #3c3836;
    animation-name: blink;
    animation-duration: 0.5s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}


@keyframes blink {
    to {
        background-color: #ebdbb2;
        color: #3c3836;
    }
}
